Auteur Sujet: [réglé] probleme kali linux  (Lu 5764 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne naijik
  • Contributeur de Kali-linux.fr
  • Membre Régulier
  • *****
  • Messages: 90
  • +4/-1
[réglé] probleme kali linux
« le: 22 mars 2014 à 14:07:47 »
Salut

Je n'arrive pas plus à faire installation et plus de mise à jours  car quand je fais apt-get upgrade ou apt-get install <paquet> j'ai un message d'erreur qui me dit que kali linux dépend de metasploit et les paquet le metasploit ne sont pas encore configuré et donc ma question est comment configuré les paquets de metasploit ?

capture d'ecran :



Merci d'avance pour votre aide :D
« Modifié: 23 mars 2014 à 09:19:09 par admin »

Hors ligne coyotus

  • Contributeur de Kali-linux.fr
  • Membre Elite
  • *****
  • Messages: 3781
  • +270/-30
  • IN GNU WE TRUST
    • Groupe d'Utilisateurs de GNU/Linux...

Hors ligne naijik
  • Contributeur de Kali-linux.fr
  • Membre Régulier
  • *****
  • Messages: 90
  • +4/-1
Re : [réglé] probleme kali linux
« Réponse #2 le: 25 mars 2014 à 07:20:26 »
Merci mais ça n'a pas resolus mon problème. Quand je fais service metasploit start ça me donne ceci 


Hors ligne coyotus

  • Contributeur de Kali-linux.fr
  • Membre Elite
  • *****
  • Messages: 3781
  • +270/-30
  • IN GNU WE TRUST
    • Groupe d'Utilisateurs de GNU/Linux...
Re : [réglé] probleme kali linux
« Réponse #3 le: 25 mars 2014 à 18:59:52 »
met à jour le système et metasploit

Hors ligne naijik
  • Contributeur de Kali-linux.fr
  • Membre Régulier
  • *****
  • Messages: 90
  • +4/-1
Re : [réglé] probleme kali linux
« Réponse #4 le: 25 mars 2014 à 22:09:58 »
Merci c'est bon réglé :D
Je déclare ma solution au cas ou si d'autre personne on le meme soucis.
suivez le conseille de coyotus si celà ne fonctionne pas faite : apt-get purge "nom du paquet" && apt-get remove "nom du paquet" && apt-get install "nom du paquet" .
« Modifié: 25 mars 2014 à 22:40:25 par naijik »